package com.hxhq.business.dto.gyzj;

import com.hxhq.business.domain.GyzjFfjl;

/**
 * @author 15881
 */
public class FfjlDetailDto extends GyzjFfjl {

    /** 发放目的名称 */
    private String mdMcs;

    public String getMdMcs() {
        return mdMcs;
    }

    public void setMdMcs(String mdMcs) {
        this.mdMcs = mdMcs;
    }

}
